{

  "Mine":"私の担当",
  "All":"全て",
  "Add Document":"ドキュメントを追加",
  "_start for detail":"_キー",
  "History":"更新",
  "Save":"保存",
  "Cancel":"キャンセル",
  "Add New Document":"新しいドキュメントを追加",
  "Maximum size for file upload is 100 MB":"ファイルアップロードの最大サイズは {{size}} です。",
  "File size uploaded is greater than 100 MB":"アップロードしたファイルのサイズが {{size}} を超えています。"
}
